<template>
    <v-container class=" rounded-lg">
        
            <v-row class="justify-center">
                <h1 class="">
                    A propos de moi 
                </h1>
            </v-row>
            <v-row no-gutters class="d-flex align-center prese-desktop py-10">
                <v-col cols="12" lg="4" sm>
                    <v-img class="profil-img py-12" src="@/assets/rond1.png"></v-img>
                </v-col>
            
                <v-col lg="8">
                    <p class="text-h3 pb-4 text-grey">Qui suis-je ?</p>
                    <p  class="text-justify text-presentation w-100">
                    Depuis que je suis petit, ma passion pour l'informatique et les jeux vidéos ne m'a jamais quitté.
                    Mon parcours m'a conduit à explorer divers environnements de travail tels que la pâtisserie et la collecte de fonds dans les rues pour Sidaction.
                    Malgré ces expériences variées, j'ai décidé de plus m'intéresser au monde de l'informatique dans lequel je n'avais que peu de connaissance.
                    J'ai donc décidé il y a deux ans de faire une réorientation professionnelle dans le domaine du développement web.
                    Au cours de ma formation en alternance, j'ai eu l'opportunité de mener divers petits projets avec différents frameworks, ainsi qu'un projet professionnel d'envergure.
                    Ces expériences m'ont permis d'acquérir des compétences dans plusieurs technologies tout en capitalisant sur mes compétences antérieures telles que la gestion de la relation client et l'écoute des besoins.
                </p>
                </v-col>
                   
            </v-row>
    </v-container>



</template>
<script lang="ts" setup>
import router from '@/router';
import { useAppStore } from '@/store/app';

 const store = useAppStore()
 


</script>
<style>
.profil-img {
    height: 450px;
    min-width: 250px;
    
  }
.text-presentation{
    font-size: x-large;

    width: 50%;
}

@media screen and (max-width: 500px) {
.profil-img {
    height: calc(100vh - 70%);
    min-width: calc(100vw - 30%);
    }
.text-presentation {
    width: 100%;
    font-size: medium;
}

.prese-desktop{
    flex-wrap: wrap;
}
   
}


</style>

